<!DOCTYPE html>
<html lang="en" xmlns:localhost="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <meta charset="UTF-8">
    <title>Tinder login</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0">
    <style>

        .form-login {
            display: block;
            width: 300px;
            margin: 20% auto 0;
        }

        .form-login input {
            display: block;
            width: 100%;
            height: 34px;
            border: 1px solid #D5D5D5;
            font-size: 14px;
            line-height: 1.2;
            padding: 5px 10px;
            margin-bottom: 10px;
        }
        .submitbutton{
            display: block;
            width: 100%;
            height: 34px;
            border: 1px solid #D5D5D5;
            font-size: 14px;
            line-height: 1.2;
            padding: 5px 10px;
            margin-bottom: 10px;
        }

        .username {
            text-align: center;
            margin: 0 auto 10px;
        }

    </style>

</head>
<style>
    .welcome{
        text-align: center;
    }
</style>
<body>

<form class="form-login" action="/" method="POST">
    <p class = "welcome"><b>Welcome to our dating app! Please login to continue!</b></p>

    <input type="text" name="username" placeholder="Login">
    <input type="password" name="password" placeholder="Password">

    <button type="submit" class="submitbutton">Submit</button>

</form>
</body>
</html>